- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ease.cpp File Reference

`#include "ease.h"`

Include dependency graph for ease.cpp:

## Defines
#define | LIB3DS_EXPORT
## Functions
Lib3dsFloat | lib3ds_ease (Lib3dsFloat fp, Lib3dsFloat fc, Lib3dsFloat fn, Lib3dsFloat ease_from, Lib3dsFloat ease_to)

## Define Documentation

#define LIB3DS_EXPORT